body{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0;}
.wrapper
{
	width:1160px;
	margin:0 auto;
}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix { zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }
.logged_message
{
	height:32px;
	margin:4px 0;
}
.logged_message .message
{
	border:1px solid #aad9ab;
	font-size:16px;
	line-height:30px;
	padding-left:30px;
	background:#82fe8c url("../images/green_tick.png") no-repeat top left;
}
.hidden
{
	display:none;
}
/* header start */
#header
{
	border-bottom:8px #3d8ad0 solid;
	position:relative;
}
#header .nav
{
	position:absolute;
	bottom:0px;
	left:315px;
}
#header .nav ul, #header .nav ul li
{
	list-style:none;
	padding:0;
	margin:0;
}
#header .nav li
{
	display:block;
	float:left;
	height:43px;
	width:196px;
	background-color:white;
	border:2px #3d8ad0 solid;
	color:#3d8ad0;
	text-align:center;
	line-height:45px;
	border-bottom:none;
	font-size:18px;
	font-weight:bold;
}
#header .nav li.selected
{
	background-color:#3d8ad0;
}
#header .nav ul li a
{
	text-decoration:none;
	color:#3d8ad0;
}
#header .nav ul li.selected a
{
	color:white;
}
#header .status
{
	position:absolute;
	bottom:0px;
	left:400px;
	text-align:right;
	width:440px;
	line-height:20px;
	font-size:13px;
}
/* header end */

/* calendar srat */
.calendar_outer
{
	width:760px;
	margin-bottom:400px;
}
.calendar_outer .col1
{
	width:340px;
	float:left;
}
.calendar_outer .col2
{
	width:auto;
	float:right;
	text-align:right;
}
.calendar_outer .client_selctor
{
	line-height:24px;
	font-size:14px;
}
.calendar_outer .month_switcher
{
	margin:20px 0;
	line-height:24px;
	font-size:20px;
}
.calendar_outer .month_switcher button
{
	line-height:30px;
	width:40px;
	text-align:center;
}
.calendar_outer .uptodate
{
	text-align:right;

}
.calendar_outer a.next_pending
{
	display:block;
	background-color:#efefef;
	border:1px #ccc solid;
	padding:8px 10px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	margin-top:20px;
	text-decoration:none;
	color:black;
}
.calendar_outer a.next_pending #pending_requests.circled
{
	border-radius:16px;
	border:1px orange solid;
	color:white;
	width:16px;
	height:16px;
	display:inline-block;
	background-color:orange;
}
.calendar_outer .uptodate .title
{
	font-weight:bold;
	border-bottom:1px #647f9c solid;
	line-height:20px;
}
.calendar_outer .uptodate .why
{
	position:absolute;
	top:0px;
	right:0px;
}
#calendar_container_wrapper
{
	position:relative;
	min-width:760px;
	min-height:569px;
}
#loading
{
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	height:100%;
	display:none;
}
.calendar_outer .uptodate a.im_uptpdate
{
	display:block;
	background-color:#3d8ad0;
	border:1px #8ea3b8 solid;
	padding:4px;
	font-weight:bold;
	color:white;
	padding:8px 10px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	width:160px;
	font-weight:bold;
	color:white;
	float:right;
}
.calendar_outer .uptodate a.next_pending
{
	margin-left:10px;
}
.calendar_outer .uptodate ul, .calendar_outer .uptodate ul li
{
	margin:0;
	padding:0;
	list-style:none;
}
table.calendar {
	border-collapse: collapse;
	border:1px solid #ccc;
	width:100%;
}
table.calendar td.selected {
	background-color:#efefef;
}
table.calendar td, table.calendar th {

	margin:0;
	border:1px solid #ccc;
}
table.calendar th
{
	color:white;
	text-align:left;
	background-color:#3e3e3e;
	font-size:14px;
}
table.calendar td {
	width:100px;
	height:100px;
	font-size:10px;
}
table.calendar td .tb:hover {
	background-color:#a0d5fd;
	cursor:pointer;
}
table.calendar .tb.selected {
	background-color:#a0d5fd;
}
table.calendar td.grey {
	color:grey;
}
table.calendar td.grey .tb:hover {
	background-color:#fff;
	cursor:default;
}
table.calendar td .date {
	height:10px;
	margin-left:2px;
	padding:2px 0;
}
table.calendar td .tb {
	height:30px;
	border-top:1px #ccc dashed;
}
table.calendar td .p_available
{
	padding-left:12px;
	/*background:url("../images/available.png") no-repeat top left;*/
}
table.calendar td .p_available14
{
	background:url("../images/available.png") no-repeat top left;
}
table.calendar td .p_unavailable
{
	padding-left:12px;
	background:url("../images/unavailable.png") no-repeat top left;
}
table.calendar td .p_tentative
{
	padding-left:12px;
	background:url("../images/tentative.png") no-repeat top left;
}
table.calendar td .p_pending
{
	padding-left:12px;
	background:url("../images/pending.gif") no-repeat top left;
}
.keys .p_available14
{
	padding-left:12px;
	line-height:26px;
	background:url("../images/available.png") no-repeat top left;
	margin:6px 0;
}
.keys .p_tentative
{
	padding-left:12px;
	line-height:26px;
	background:url("../images/tentative.png") no-repeat top left;
	margin:6px 0;
}
.keys .p_unavailable
{
	padding-left:12px;
	line-height:26px;
	background:url("../images/unavailable.png") no-repeat top left;
	margin:6px 0;
}
table.calendar td .answer {
	font-size:12px;
}
table.calendar .answer_detail
{
	font-style:italic;
	font-size:11px;
}
#ca_container
{
	position:absolute;
	border:1px #adb6bb solid;
	background-color:white;
	border-radius:4px;
	padding:10px;
	display:none;
	width:400px;
	min-height:100px;
}
#ca_container .arrow
{
	background:url("../images/arrow.png") no-repeat top left;
	position:absolute;
	left:-24px;
	top:30px;
	width:24px;
	height:47px;
}
#ca_container .view_booking_form
{
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}
#ca_container .status_bar
{
	text-align:center;
}
#ca_container .status_bar span
{
	display:inline-block;
	width:104px;
	height:39px;
	margin:0px;
}
#ca_container .status_bar .available
{
	background:url("../images/btn_available.png") repeat top left;
}
#ca_container .status_bar .unavailable
{
	background:url("../images/btn_unavailable.png") repeat top left;
}
#ca_container .status_bar .tentative
{
	background:url("../images/btn_tentative.png") repeat top left;
}
#ca_container .status_bar span.selected
{
	border:2px #000 solid;
}
#ca_container .status_bar span.disabled
{
	cursor:not-allowed;
}
#ca_container .status_bar span.enabled
{
	cursor:pointer;
}
#ca_container .last_updated
{
	text-align:center;
	margin:6px 0;
}
#ca_container .add_details
{
	position:absolute;
	bottom:-31px;
	height:30px;
	border:1px #adb6bb solid;
	border-top:none;
	width:90px;
	left:164px;
	line-height:31px;
	background-color:white;
	text-align:center;
}
#ca_container h1
{
	padding:10px 0 20px 0;
	border-bottom:1px #ccc solid;
	font-size:16px;
	text-align:right;
}
#ca_container p
{
	text-align:left;
}
#ca_container table
{
	margin-top:20px;
	width:auto;
}
#ca_container table .txt
{
	width:240px;
}
#ca_container table textarea
{
	height:80px;
}
#add_detail_form .btn
{
	background-color:#fc9b57;
	border:1px #ccc solid;
	padding:4px 6px;
}
/*calendar end */
/*login page start*/
.login_page
{
	text-align:center;
}
.login_page h1
{
	font-size:36px;
	margin:40px 0;
}
.login_form
{
	width:330px;
	border:1px #c8c9cb solid;
	background-color:#f0f5f8;
	padding:6px;
	margin:0 auto;
}

.login_form label
{
	display:block;
	font-size:16px;
	text-align:left;
	margin:8px 0;
}
.login_form input.txt
{
	width:328px;
	line-height:24px;
}
.login_form p.button
{
	margin:4px 0;
	text-align:right;
}
.login_form p.button input
{
	background-color:#3d8ad0;
	border:1px #8ea3b8 solid;
	padding:4px;
	font-weight:bold;
	color:white;
	font-size:16px;
	cursor:pointer;
}
/*login page end*/
/* av start */
.av_welcome
{
	border:1px #c8c9cb solid;
	background-color:#f0f5f8;
	margin-top:20px;
	height:260px;
}
.av_welcome .col
{
	padding:6px;
	width:30%;
	display:inline-block;
	float:left;
	margin-right:6px;
}
.av_welcome .col h3
{
	font-size:14px;
	font-weight:bold;
}
.av_welcome .col ul, .av_welcome .col ul li
{
	margin:0;
	padding:0;
	list-style:none;
}
.av_welcome .col ul li
{
	margin:6px 0 6px 6px;
}
.av_welcome .col3.col
{
	float:right;
	margin-right:0;
}

.av_update_info
{
	margin-top:20px;
	border:1px #c8c9cb solid;
	padding:6px;
}
.av_update_info .note
{
	font-weight:bold;
}
.login_form_small
{
	width:300px;
	border:1px #c8c9cb solid;
	background-color:#f0f5f8;
	padding:6px;
}

.login_form_small label
{
	display:block;
	font-size:14px;
	text-align:left;
	margin:8px 0;
}
.login_form_small input.txt
{
	width:290px;
	line-height:24px;
}
.login_form_small p.button
{
	margin:4px 0;
	text-align:right;
}
.login_form_small p.button input
{
	background-color:#3d8ad0;
	border:1px #8ea3b8 solid;
	padding:4px;
	font-weight:bold;
	color:white;
	font-size:16px;
	cursor:pointer;
}
/* av end */

/*list start*/
.list
{
	margin-top:40px;
}
.list .col
{
	width:30%;
	display:inline-block;
	float:left;
	margin-right:6px;
	font-size:14px;
}
.list .col.col3
{
	float:right;
	margin-right:0;
	position:relative;
	width:400px;
}
.list .col input, .list .col select, .list .col textarea
{
	width:200px;
	font-size:14px;
}
.list .col3 .uptodate
{
	float:left;
	width:160px;
}

.list .col3 .add_new_booking
{
	float:right;
	width:180px;
}
.list .col3 .uptodate a, .list .col3 .add_new_booking a
{
	display:block;
	background-color:#3d8ad0;
	border:1px #8ea3b8 solid;
	padding:4px;
	font-weight:bold;
	color:white;
	padding:4px 10px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	font-size:16px;
}
.list .col3 .new_booking_form
{
	position:absolute;
	width:358px;
	padding:20px;
	left:0;
	top:40px;
	background-color:white;
	border:1px #ccc solid;
	font-size:12px;
}
.new_booking_form .add_details
{
	position:absolute;
	bottom:-31px;
	height:30px;
	border:1px #adb6bb solid;
	border-top:none;
	width:120px;
	left:138px;
	line-height:31px;
	background-color:white;
	text-align:center;
}
.list .col3 .new_booking_form input.btn
{
	float:right;
	border:1px #ccc solid;
	background-color:#a1f77c;
	color:white;
	font-weight:bold;
	cursor:pointer;
	width:160px;
	padding:6px 8px;
}
.list .col3 .new_booking_form table
{
	width:100%;
}
.list .col3 .new_booking_form table.table1 input, .list .col3 .new_booking_form table.table1 select
{
	width:120px;
	padding:0;
}
#list_container
{
	margin-top:40px;
}
#list_container table
{
	widht:100%;
	border-collapse: collapse;
	border:1px #62819d solid;
	width:100%;
}
#list_container table td, #list_container table th
{
	border:1px #62819d solid;
	padding:10px;
	text-align:center;
}
#list_container table td.notes
{
	width:200px;
	text-align:left;
}
#list_container table tr.odd
{
	background-color:#f0f5f8;
}
#list_container table tr.even
{
	background-color:#fff;
}
#list_container table tr.header
{
	background-color:#c6d9e4;
}
/*list end*/